cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
259
Views
0
Helpful
1
Replies
haedongchan
Beginner

how about the compatibility between 5500 controller and 9XXXX APs

hi guys

I am planning to connect lately released APs(9XXX Series) to the wireless controller(5500), then there will not be any compatibility problem??

it can be working properly without any problem??

Thanks.

1 ACCEPTED SOLUTION

Accepted Solutions
Leo Laohoo
VIP Community Legend


@haedongchan wrote:

I am planning to connect lately released APs(9XXX Series) to the wireless controller(5500), then there will not be any compatibility problem??

it can be working properly without any problem??


It will not work. 

The APs need, at a minimum, firmware version 8.9.X.X and WiSM2/5508/2504 can only support up to 8.5.X.X.

View solution in original post

1 REPLY 1
Leo Laohoo
VIP Community Legend


@haedongchan wrote:

I am planning to connect lately released APs(9XXX Series) to the wireless controller(5500), then there will not be any compatibility problem??

it can be working properly without any problem??


It will not work. 

The APs need, at a minimum, firmware version 8.9.X.X and WiSM2/5508/2504 can only support up to 8.5.X.X.

Create
Recognize Your Peers
Content for Community-Ad